.contact-form-container{
    width: 100%;
}

.contact-details-container{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 20px;
}

.credential-container{
    width: 100%;
    max-width: 500px;
    padding: 20px;
    border: 1px solid black;
    background-color: var(--bg-secondary);
    color: var(--header-text);
    border-radius: 10px;
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: 10px;
    color: #000;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
    transition: color 0.3s ease, background-color 0.3s ease;
}

.credential-container:hover{
    background-color: var(--primary-color);
    color: var(--header-text);
}

.credential-container:hover .card-icon{
    color: var(--header-text);
}

.credential-container .card-icon{
    font-size: 1.5rem;
    margin: 0 10px 0 0;
}

.credential-container a{
    color: #000;
    transition: color 0.3s ease;
}

.credential-container:hover a{
    color: var(--header-text)
}

.map-container{
    width: 100%;
    height: 300px;
    max-width: 500px;
}

.map-container iframe{
    width: 100%;
    height: 100%;
    border-radius: 5px;
}